\let\cleardoublepage\clearpage

\chapter{Declaration of independent work (Selbständigkeitserklärung)}
\label{app_indep_work}

I, Stefano Fogarollo, confirm that the work for this thesis (\say{3D human pose estimation in the wild}) was solely undertaken by myself (with generous help by Edoardo Remelli and Sina Honari) and that no help was provided from other sources as those allowed. All sections of the paper that use quotes or describe an argument or concept developed by another author have been referenced, including all secondary literature used, to show that this material has been adopted to support my thesis.

\vskip 20mm

Albignasego, \today{}
